Mail::SpamAssassin::Plugin::HashBL(3)

NAME
HashBL - seearch email addresses in HashBL blocklists

SYNOPSIS
  loadplugin Mail::SpamAssassin::Plugin::HashBL
  header   HASHBL_EMAIL       eval:check_hashbl_emails('ebl.msbl.org')
  describe HASHBL_EMAIL       Message contains email address found on EBL

DESCRIPTION
The Email Blocklist (EBL) contains email addresses used to receive responses to spam emails. These email addresses are sometimes called contact email addresses or drop boxes. The initial target of this blocklist was "Nigerian" 419 Advance Fee Fraud spam. As time passed and more types of spam that used drop boxes was identified, these drop boxes also were listed. The EBL now lists significant numbers of drop boxes used in spam sent by Chinese manufacturers of high-tech and light industrial products, SEO/web development companies, direct spam services, list sellers, and a number of fraudulent or outright illegal products sold by botnets.